*
{
	margin: 0em;
	padding: 0em;
}

a
{
	color: #464e32;
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}

body
{
	background-color: #c6cab3;
	background-image: url('images/a4.png');
	background-repeat: repeat-x;
	color: #37371E;
	font-family: georgia, serif;
	font-size: 10pt;
}

#outer
{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	background-color: #FEFEF2;
	background-image: url('images/a3.png');
	background-repeat: repeat-x;
	background-size: 100% 200px;
	padding: 1.0em;
	border-top: solid 1px #ffffff;
}

#outer2
{
	border: dotted 2px #EFEAD1;
	padding: 1.0em;
}

#menu
{
	background-color: #6C7424;
	background-image: url('images/a1.png');
	background-repeat: repeat-x;
	color: #ffffff;
	height: 1.4em;
	line-height: 1.4em;
	padding: 0.8em;
	border-bottom: solid 1px #ffffff;
	border-top: solid 1px #6D7B34;
	clear: both;
}

#menu a
{
	color: #ffffff;
	text-decoration: none;
}

#menu ul
{
	list-style: none;
	padding: 0em;
}

#menu li
{
	display: inline;
	font-size: 0.9em;
	font-weight: bold;
}

#menu li a
{
	padding: 0.8em;
}

#menu li a:hover
{
	background-color: #515815;
	background-image: url('images/a2.png');
	background-repeat: repeat-x;
}


#header h1
{
	font-size: 3.0em;
	font-weight: normal;
	letter-spacing: -0.05em;
	padding: 1.2em 1.2em 1.2em 1.2em;
	text-align: center;
}

#header h2
{
	position: relative;
	top: -0.1em;
	font-size: 0.8em;
	color: #4F4F2B;
}

#content
{
	margin-top: 1.0em;
	padding: 1.2em;
	line-height: 2.2em;
	font-size: 0.9em;
	position: relative;
}

#footer
{
	border-top: dashed 1px #CECF8F;
	padding-top: 1.0em;
	font-size: 0.8em;
	color: #AFA162;
	padding-left: 1.2em;
	clear: both;
	min-height: 35px;
	display: block;
}

#column1
{
	width: 720px;
	float: left;
	position: relative;
}

#column1 p
{
	text-align: justify;
	margin: 0;
	padding: 0.4em;
	color: #4F4F2B;
}

#column1 h3
{
	font-size: 1.2em;
	border-bottom: dashed 1px #CECF8F;
	margin-bottom: 1.0em;
}
p.error {
    line-height: 180%;
    color: black;
    font-size: 20px;
    border: 2px red solid;
    border-radius: 20px;
    padding-left: 20px;
    max-width: 200px;
    margin-bottom: 20px;
    background-color: lightpink;
}

p.success {
    line-height: 180%;
    color: black;
    font-size: 20px;
    border: 2px green solid;
    border-radius: 20px;
    padding-left: 20px;
    max-width: 200px;
    margin-bottom: 20px;
    background-color: lightgreen;
}
#dataL, #dataR {display: block;}
#dataL {float:left;}
#dataR {float:right;}
#logour {
	float: left;
	margin: 3px;
}

.logo {
	float: left;
	max-width: 200px;
	margin-top: -1em;
}